Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# EC_Gateway_Sched.h File Reference

`#include "EC_Gateway_IIOP.h"`
`#include "orbsvcs/RtecSchedulerC.h"`
`#include "sched_event_export.h"`

Include dependency graph for EC_Gateway_Sched.h:

This graph shows which files directly or indirectly include this file:

## Compounds

class | TAO_EC_Gateway_Sched
| Extend the EC_Gateway_IIOP interface to support scheduling. More...

## Detailed Description

Id:
  EC_Gateway_Sched.h,v 1.8 2003/07/22 06:10:41 jwillemsen Exp

Author:
  Carlos O'Ryan (coryan@cs.wustl.edu)

Based on previous work by Tim Harrison (harrison@cs.wustl.edu) and other members of the DOC group. More details can be found in:

http://doc.ece.uci.edu/~coryan/EC/index.html